Subject: Re: Posters
From: "Michael B" <[email-masked]>
To: "Shelley Mitchell" <[email-masked]>
Date: Tue, 13 Feb 2018 15:34:15 -0500

Hello Shelley.
Get me an address and I can mail them out a set. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Shelley Mitchell 
Sent: Tuesday, February 13, 2018 3:20 PM
To: Michael B 
Subject: Posters

Mike,

Good afternoon kind sir!   I trust that all is well with you and your team!  

I am looking to get some posters for our office in the Brandon, Florida area.  Can you refer me to one of your representatives?

Thank you in advance for your help!

 

     Shelley Mitchell │ Executive Vice President of Staffing │ AccessPoint
     
      p: 269.207.0849 | 888.JOB.TEAM
     
      apteam.com     My Profile